# Simulacrum Escape Modpack

I wake up again, trapped in the never-ending simulacrum.

A million scenarios unfold, each one a slight variation of the last. Sometimes I'm solitary, sometimes I find unlikely allies. Occasionally, a cache of weapons materializes before me, a cruel temptation in this nightmarish dance.

But this time, an unsettling dissonance taints the familiar script. Glitches ripple through the SIM???U?LACR?UM, blurring the lines between reality and illusion. Amidst the chaos, I stumble upon an anomalous portal, distinct from the others in this fractured world. It leads me to a realm where adversaries, eternal and unyielding, await.

In this ominous dimension, I confront my tormentor anew, yet an unfamiliar sensation tugs at the edges of my consciousness. Is it a glimmer of hope, a chance for escape? Or merely the last flicker of my decaying mind, reaching out in V?AI??N

## About

This modpack is vanilla-like and server-side compatible. It consists of several mods which turn the Simulacrum mode into a limited run until wave 50. You get to start in the Bazaar between Times to stock up on items. The foes, however, also receive lots of items and the difficulty is ramped up. The fifth stage is the final stage and happens in Void Locus where the difficulty is ramped up yet again. Upon finishing the final stage, you successfully escape from the Simulacrum.

Additionally it is also recommended to check out the optional [VanillaLike ServerSide Modpack](https://thunderstore.io/package/Def/VanillaLike_ServerSide_Modpack/) in addition to this modpack.

This modpack is focused on the Simulacrum run, but it also affects the normal runs. As such, it is recommended to keep a separate profile in the modmanager.

## How to play

1. Install modpack and dependencies
2. Create a Simulacrum lobby
3. Enable Artifact of Evolution
4. Beat wave 50 to win

## Mods

| Mod                               | Description                                                                                                                                         |
|-----------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------|
| Moffein-AI_Blacklist              | Prevents enemies from receiving some of the broken items.                                                                                           |
| Moffein-GupLimiter                | Reduces lag caused by too many Gups.                                                                                                                |
| Moffein-PrintToInventory          | Prints items directly to inventory. Required so that you can't cheat items in the Bazaar by printing and re-cycling them using the recycler.        |
| MagnusMagnuson-StartInBazaar      | Self-explanatory                                                                                                                                    |
| MagnusMagnuson-BiggerBazaar       | Adds buyable chests to the Bazaar                                                                                                                   |
| Lunzir2-ArtifactEvolutionPlusPlus | Makes enemies receive lots of items after each new stage, if the Artifact of Evolution is active.                                                   |
| Lunzir2-BazaarLunarForEveryone    | Buying a lunar item in the shop will remove the slot only for the buyer. Other players can still buy from the same slot.                            |
| Lunzir2-BazaarIsMyHome            | Adds printers, equipment shops and more cauldrons to the bazaar.                                                                                    |
| Flyingcomputer-Exchange_Changes   | Speeds up the usage of printers and recyclers.                                                                                                      |
| Def-SimulacrumNormalStagesFix     | Removes the damaging fog from the Bazaar Between Times, Void Fields and Void Locus stages. It makes these stages playable in Simulacrum mode.       |
| Def-SimulacrumBossStageMod        | Teleports you at wave 40 to Void Locus, spawns the boss at wave 50, rewards the player with Lunar Coins once completed and ends the run afterwards. |
| Def-StartBonusMod                 | Gives players starting cash and some scrap for the start in the Bazaar between Times                                                                |
| Def-DefsServerSideTweaks          | Makes the combat director bias towards strong enemies instead of many weak enemies to reduce the lag in the later stages.                           |
| Thrayonlosa-ItemBlacklist         | Disables some items due to them being too powerful for Simulacrum runs.                                                                             |
| KingEnderBrine-ScrollableLobbyUI  | Required to make the Item Blacklist more navigable.                                                                                                 |
| OakPrime-CaptainSkillsUsable      | Since the last stage happens in the Void Locus, it would be unfair to the Captain to not be able to use his skills.                                 |

## ItemBlacklist

### Reason: Balance

This is a list of items for which there is a strong recommendation to leave them disabled to keep the balance of this modpack intact.

| Item               | Reason                                                                                                                                                                                 |
|--------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Razorwire          | Overpowered due to it getting triggered by void fog damage.                                                                                                                            |
| Strides of Heresy  | A utility skill which gives mobility, healing and invulnerability. Proper usage of it makes any run trivial. Also disabling it prevents players from becoming the overpowered Heretic. |
| Roll of Pennies    | Makes farming money too easy and thus snowballing into god mode that many times more frequent. Also in multiplayer it often makes one player take all the chests.                      |
| Defiant Gauge      | Doesn't do anything since there are no shrines in Simulacrum.                                                                                                                          |

### Opinion: Multiplayer Fun Considerations

This is a list of items which are optionally left as disabled. This is totally personal opinion and can (and should) be changed as you see fit.

| Item               | Opinion                                                                                                                                   |
|--------------------|-------------------------------------------------------------------------------------------------------------------------------------------|
| Shaped Glass       | Tends to make multiplayer runs less fun, due to a player doing either all the damage or dying outright. Team play is reduced.             |
| Eulogy Zero        | Ruins the run if a player buys lots of these. Not really useful otherwise.                                                                |
| H3AD-5T v2         | Another not really fun multiplayer item. The player who uses it often just kills all enemies outright with little team play interaction.  |
| Lost Seer's Lenses | With the Bazaar it is too easy to collect a critical mass of these items. The instant kill effect nullifies any progress the team does.   |
| Newly Hatched Zoea | Causes lots of confusion and can be detrimental to team play.                                                                             |
| Pluripotent Larva  | A way to get Lost Seer's Lenses and Newly Hatched Zoea.                                                                                   |

## Changelog

### 1.0.2
- Added some more items to the blacklist

### 1.0.1
- Readme changes

### 1.0.0
- Initial Release
